Index: c/src/lib/libbsp/powerpc/acinclude.m4
===================================================================
--- c/src/lib/libbsp/powerpc/acinclude.m4	(revision 9ae2d98866cace349fc40feac8cf0e8895d9c699)
+++ c/src/lib/libbsp/powerpc/acinclude.m4	(revision 999529516a32ae73f62c887370540d9574cdcecd)
@@ -31,6 +31,4 @@
   qoriq )
     AC_CONFIG_SUBDIRS([qoriq]);;
-  score603e )
-    AC_CONFIG_SUBDIRS([score603e]);;
   ss555 )
     AC_CONFIG_SUBDIRS([ss555]);;
